.sect-contact {
    padding-top: 50px;
    padding-bottom: 30px;

    &__title,
    &__address-title {
        font-size: 24px;
        line-height: 29px;
        color: #3bb77e;
        font-weight: 700;
        margin-bottom: 18px;
        margin-top: 0px;
    }

    &__wrap {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        margin-bottom: 50px;

        @media(max-width:320px), (min-width:320px) {
            flex-direction: column;
        }

        @media(min-width:768px) {
            flex-direction: row;
        }
    }

    &__subtitle {
        font-weight: 700;
        font-size: 48px;
        line-height: 58px;
        color: #253d4e;
        margin-bottom: 35px;
    }

    &__text,
    &__item-text,
    &__address-info,
    &__address-phone,
    &__address-email {
        margin-top: 25px;
        font-size: 16px;
        line-height: 24px;
        color: #7e7e7e;
    }

    &__list {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 20px;
        gap: 24px;
        align-items: flex-end;
        align-self: flex-end;
        // width: 100%;
        // max-width: calc(447px *2);
        counter-reset: li;

        & .sect-contact__item-title:nth-of-type(1)::before {
            counter-increment: li;
            content: "0" counter(li)".";
            margin-right: 10px;
        }
    }

    &__item {
        width: 100%;

        @media(min-width:768px) {
            max-width: 447px;
        }
    }

    &__item-title {
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        color: #253d4e;

        &:hover {
            color: #3bb77e;
        }

    }

    &__item-text {
        margin-top: 22px;
    }

    &__address {
        max-width: calc(448px*3);
        margin-top: 50px;
        flex-wrap: wrap;
        gap: 20px;
        display: flex;

        align-items: center;

        @media(max-width:320px), (min-width:320px) {
            justify-content: center;
        }

        @media(min-width:768px) {
            justify-content: space-between;
        }
    }

    &__address-item {

        display: flex;
        flex-direction: column;
        align-items: flex-start;

    }

    &__address-info,
    &__address-phone,
    &__address-email {
        margin-top: 0
    }

    &__address-info {
        max-width: 240px;
    }

    .btn-map {
        margin-top: 24px;

        background-color: #3BB77E;
        color: #FFFFFF;
        padding: 12px 18px;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;

        &:hover {
            box-shadow: 0px 0px 3px 3px #3BB77E;

        }


    }


}